QGIS Application - Feature request #7657
Automatically cefault setting for vector analyses related to projection type
2013-04-19 11:18 PM - Paolo Cavallini

Status: Open

Priority: Normal

Assignee:

Category: Vectors

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 16577
Description

Most defaults for vector analyses have a default value (typically 0,0001; see e.g. Simplify) suitable for latlong projections (in degrees), but
unreasonable for metric SRS. Better to change this to 1 when the layer is metric.

History

#1 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2018-02-24 01:31 PM - Paolo Cavallini
- Subject changed from Default setting for vactor analyses related to projection type to Automatically cefault setting for vector analyses related to
projection type

Stll true. Now with reprojection always on it's even easier to get unreasonable results.
